4 ms·
> I find myself on the fence with proposals like these. They have good intentions but they do not solve an issue at its core. It's clearly a joke à la RFC 3514
by diogocp 7mo ago
> I find myself on the fence with proposals like these. They have good intentions but they do not solve an issue at its core.
It's clearly a joke à la RFC 3514.
- orthogonal_cube 7mo agoI couldn’t tell. I struggle with such subtleties. I probably should’ve checked ‘454545’ in the ascii table. Seeing how it translates to ‘---‘ could’ve hinted towards that, but the clever use probably would’ve been applauded instead without thinking it was a joke. Ah well. Egg on my face I suppose.
- wpollock 7mo agoRFCs have four digit numbers. This will likely change within a month or so; RFC 9945 was recently assigned so it won't be long. I wonder what RFC9999 and RFC10000 will be?